*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    
    -webkit-box-sizing: border-box;
    
    box-sizing: border-box;
}
img{
    border:0;
}
a, a:hover{
/*    color: #000;*/
    cursor:pointer
}
button:hover{
/*    color: #000;*/
    cursor:pointer
}
input::-webkit-input-placeholder{
            color:#333;
        }
#tp_mn{display:none;}
.dv_mn {z-index: 2; display: none;}
#hdr_mn > div {width: 640px;}
#hdr_mn > div > ul > li {width: 80px; font-size: 14px;}
.phone_top {display: none;}


body{display: block; }
.mfl{ float: left;}
.mfr{ float: right;}
.cl{clear: both;}
.mbox{width: 1200px;margin: 0 auto;}

/*banner*/
.m-banner{position: relative; width: 100%; height:673px;background: url(../images/banner.jpg) center center no-repeat; padding-top: 0px;}
.m-banner a{display: block; position: absolute; top: 30px;}
.banner-top{display: block; margin: 0 auto;}
/*合规减负 职场保驾护航*/
.ma{width: 100%; height: 720px;}
.ma .mbox{position: relative;}
.ma-box{position: absolute;width: 1244px;height: 734px;background: url(../images/ma.png) bottom center no-repeat; top: -50px; left: -22px; padding: 60px 100px 0 100px;}
.m-tittle{height: 70px;;background: url(../images/tittle-bottom.png) bottom center no-repeat; text-align: center; font-size: 38px; color: #f21000;line-height: 70px; font-weight: 600; margin-bottom: 40px;}
.m-tittle-s{height: 70px;;background: url(../images/tittle-bottom-s.png) bottom center no-repeat; text-align: center; font-size: 38px; color: #fff;line-height: 70px; font-weight: 600; margin-bottom: 40px;}
.m-tittle img{display: inline-block; margin: 0 20px;}
.m-tittle-s img{display: inline-block; margin: 0 20px;}
.m-tittle span{color: #000;}
.m-tittle-s span{color: #ffdc94;;}
.ma-a{width: 305px; float: left; margin-right: 64px;}
.ma-a img{margin-bottom: 20px;}
.ma-a p{width: 305px; height: 250px;color: #3a322e; font-size: 17px; text-align: justify;line-height: 32px;}
.ma-a-a{display: block; width: 126px;height: 34px;background-image: -webkit-gradient(linear,left bottom, left top,from(#ea1b0d),to(#ff4336)),-webkit-gradient(linear,left top, left bottom,from(#f21000),to(#f21000));background-image: linear-gradient(0deg,#ea1b0d 0%,#ff4336 100%),linear-gradient(#f21000,#f21000);border-radius: 25px;
font-size: 16px; color: #fff; text-align: center; line-height: 34px; margin: 0 auto;}
.ma-right{margin-right: 0;}
/*税务风控师 报考条件速审*/
.mb{width: 100%; height: 453px;background: url(../images/mb.png) bottom center no-repeat; margin-bottom: 37px;}
.mb .m-tittle{margin-bottom: 90px;}
.mb form{width: 800px;}
.text{display: block; width: 326px; height: 50px; line-height: 50px; font-size: 16px; border: none; padding-left:15px; padding-right: 30px; background-color: #ffffff;border-radius: 4px; margin-bottom: 20px; float: left; margin-left: 40px;}
.text2{display: block; width: 326px; height: 50px; font-size: 24px; color: #794513; border: 0; background-image: -webkit-gradient(linear,left bottom, left top,from(#f4aa5b),to(#ffde96)),-webkit-gradient(linear,left top, left bottom,from(#f42e20),to(#f42e20)); background-image: linear-gradient(0deg,#f4aa5b 0%,#ffde96 100%),linear-gradient(#f42e20,#f42e20); float: left; margin-left: 40px; margin-bottom: 20px; text-align: center;border-radius: 32px;}
.mb-h2{font-size: 30px; color: #fff; margin: 0 0 30px 200px;}
.mb-p{clear: both; font-size: 16px; color: #ffe3bd; margin-left: 180px;}
/*学有所获 大有裨益*/
.mc{width: 100%; height: 669px;background: url(../images/mc.jpg) bottom center no-repeat; padding-top: 60px;}
/*税务风控师 考试介绍*/
.md{width: 100%; height: 639px;background: url(../images/md.jpg) bottom center no-repeat; padding-top: 60px;}
.md-box{width: 1200px;height: 260px; padding: 30px 60px;; margin-bottom: 50px;background-image: -webkit-gradient(linear,left bottom, left top,from(#f4aa5b),to(#ffde96)),-webkit-gradient(linear,left top, left bottom,from(#000000),to(#000000));background-image: linear-gradient(0deg,#f4aa5b 0%,#ffde96 100%),linear-gradient(#000000,#000000);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 14px 25px 1pxrgba(50, 31, 20, 0.42);box-shadow: 0px 14px 25px 1pxrgba(50, 31, 20, 0.42);}
.md-a{width: 233px; float: left;margin-right: 10px;}
.md-aa{width: 233px;color: #433a35; font-size: 22px; text-align: center; line-height: 80px;}
.md-ab{width: 233px;height: 39px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 39px; margin-bottom: 10px;}
.md-b{width: 188px; float: left;margin-right: 10px;}
.md-ba{width: 188px;color: #433a35; font-size: 22px; text-align: center; line-height: 80px;}
.md-bb{width: 188px;height: 39px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 39px; margin-bottom: 10px;}
.md-c{width: 121px; float: left;margin-right: 10px;}
.md-ca{width: 121px;color: #433a35; font-size: 22px; text-align: center; line-height: 80px;}
.md-cb{width: 121px;height: 88px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 88px; margin-bottom: 10px;}
.md-d{width: 250px; float: left;margin-right: 10px;}
.md-da{width: 250px;color: #433a35; font-size: 22px; text-align: center; line-height: 80px;}
.md-db{width: 250px;height: 88px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 28px; margin-bottom: 10px; padding: 16px 20px;}
.md-e{width: 235px; float: left;margin-right: 10px;}
.md-ea{width: 235px;color: #433a35; font-size: 22px; text-align: center; line-height: 80px;}
.md-eb{width: 235px;height: 88px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 28px; margin-bottom: 10px; padding: 16px 20px;}
.md-p{clear: both; font-size: 16px; color: #ffe3bd;text-align: center;}
.md form{margin-left: 40px;}
/*十大体系 从容应对新政*/
.me{width: 100%; height: 1049px;background: url(../images/me.jpg) bottom center no-repeat; padding-top: 60px;}
/*税务风控师 招生简章*/
.mf{width: 100%; height: 658px;background: #483e39; padding-top: 50px;}
.mf-box{margin-left: 70px;height: 280px;}
.mf-a{width: 182px; float: left;margin-right: 10px;}
.mf-aa{clear: both; display: inline-table; padding: 4px 10px;border-radius: 19px;border: solid 1px #ffdc94; color: #ffe7b6; font-size: 22px; margin: 0px 0 20px 36px;;}
.mf-ab{clear: both; width: 182px;height: 178px;background-image: -webkit-gradient(linear,left bottom, left top,from(#f4aa5b),to(#ffde96)),-webkit-gradient(linear,left top, left bottom,from(#ffead4),to(#ffead4));background-image: linear-gradient(0deg,#f4aa5b 0%,#ffde96 100%),linear-gradient(#ffead4,#ffead4);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);border-radius: 5px;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 178px; margin-bottom: 10px;}
.mf-b{width: 365px; float: left;margin-right: 10px;}
.mf-ba{clear: both; display: inline-table; padding: 4px 10px;border-radius: 19px;border: solid 1px #ffdc94; color: #ffe7b6; font-size: 22px; margin: 0px 0 20px 126px;;}
.mf-bb p{clear: both; width: 181px;height: 85px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 85px; margin-bottom: 8px;}
.mf-bc div{float: left; margin-left: 10px;}
.mf-bc p{clear: both; width: 82px;height: 39px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 39px; margin-bottom: 7px;}
.mf-c{width: 331px; float: left;margin-right: 10px;}
.mf-ca{clear: both; display: inline-table; padding: 4px 10px;border-radius: 19px;border: solid 1px #ffdc94; color: #ffe7b6; font-size: 22px; margin: 0px 0 20px 126px;;}
.mf-cb{clear: both; width: 331px;height: 176px;background-color: #ffead4;-webkit-box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);border-radius: 5px;color: #000000; font-size: 16px; margin-bottom: 10px; padding-top: 30px;}
.mf-cb div{clear: both; width: 294px; margin: 0 auto;}
.mf-cb div img{float: left; margin-right: 10px;}
.mf-cb div p{float: left; width: 255px; margin-bottom: 10px;}
.mf-cb div p span{display: block; color: #999999; font-size: 14px; text-align: justify;line-height: normal !important; }
.mf-d{width: 151px; float: left;margin-right: 10px;}
.mf-da{clear: both; display: inline-table; padding: 4px 10px;border-radius: 19px;border: solid 1px #ffdc94; color: #ffe7b6; font-size: 22px; margin: 0px 0 20px 36px;;}
.mf-db{clear: both; width: 151px;height: 176px;background-color: #ffead4;-webkit-box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);border-radius: 5px;color: #000000; font-size: 16px; text-align: center; margin-bottom: 10px; padding-top: 50px;}
.mf-db-a{margin-bottom: 20px;}
.mf-db-c{display: block; width: 100px;height: 30px;background-image: -webkit-gradient(linear,left bottom, left top,from(#fe6036),color-stop(7%, #e12620),to(#fd5e35)),-webkit-gradient(linear,left top, left bottom,from(#210091),to(#210091));background-image: linear-gradient(0deg,#fe6036 0%,#e12620 7%,#fd5e35 100%),linear-gradient(#210091,#210091);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);border-radius: 25px;
font-size: 16px; color: #fff; text-align: center; line-height: 30px; margin: 0 auto;}
.mf-bottom{clear: both; width: 937px;height: 161px;background: url(../images/f-d.png) bottom center no-repeat; margin: 0 auto;}
.mf-bottom h2{color: #ffe7b6; font-size: 22px; text-align: center; margin-bottom: 10px;}
.mf-bottom p{color: #ffe7b6; font-size: 14px; -webkit-box-shadow: 0px 1px 2px 0px rgba(39, 29, 24, 0.16); box-shadow: 0px 1px 2px 0px rgba(39, 29, 24, 0.16); margin-bottom: 10px; margin-left: 100px;}
.mf-bottom p img{display: inline-block; margin-right: 6px;}
/*侧边栏*/
.cb{width: 172px; height:433px;background: url(../images/cb.png) center center no-repeat; padding-top: 74px; position: fixed; top: 200px; left: 2%; z-index: 11111;}
.cb div a{display: block; width: 100px; height: 34px; border-radius: 8px; margin: 0 auto; color: #9c4d2d; font-size: 18px;font-weight: 500;text-align: center; line-height: 34px; margin-bottom: 0px;}
.cb img{display: block; margin: 0 auto; padding-top: 10px;}
.cb-c{position: absolute; top: -14px; right: -6px;}
.cb-b{display: block; width: 100px; border-radius: 8px; margin: 0 auto; color: #9c4d2d; font-size: 18px;font-weight: 500;text-align: center; padding-top: 10px; margin-bottom: 0px;}


/*用户协议*/
.agreement{margin: .1rem auto; text-align: center;}
.agreement input[type = checkbox]{display: inline-block;vertical-align: middle;width: .16rem;height: .16rem;margin: 0 .1rem 0 0;}
.agreement label{display: inline-block;vertical-align: middle;}
.agreement span{display: inline-block;vertical-align: middle;font-size: .14rem;color: #fff;}
.agreement a{display: inline-block;vertical-align: middle;font-size: .14rem;color: #f00;}






